## ufo2ft 1.1.0

=== requirements.txt ===
fonttools==3.20.1
ufoLib==2.1.1
defcon==0.3.5
cu2qu==1.3.0
compreffor==0.4.6
booleanOperations==0.7.1
