## ufo2ft 0.6.2

=== debian/changelog ===
ufo2ft (0.6.2-1) unstable; urgency=medium

  * Initial release. Closes: #868006

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Nov 2017 21:16:30 -0500
