=== debian/control ===
Source: ufo2ft
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-compreffor (>= 0.4.5),
               python3-cu2qu (>= 1.2.0),
               python3-defcon (>= 0.3.4),
               python3-fonttools (>= 3.15.0),
               python3-setuptools,
               python3-ufolib (>= 2.1.0)
Standards-Version: 4.1.1
Homepage: https://github.com/googlei18n/ufo2ft/releases
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ufo2ft.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/ufo2ft.git

Package: python3-ufo2ft
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Bridge from UFOs to fonttools objects
 python3-ufo2ft converts fonts from UFO, a common font source format, to
 fonttools Python objects, which can subsequently saved as OTF or TTF
 binaries.
