## ufo2ft 1.1.0

=== debian/changelog ===
ufo2ft (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0.
  * debian/control:
    - Update dependencies.
    - Change Vcs fields to salsa.debian.org.
    - Bump policy version to 4.1.3.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 17 Jan 2018 23:37:10 +0800
