=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all,
+               python3-setuptools,
                python3-pytest <!nocheck>,
-               python3-compreffor (>= 0.4.5),
-               python3-cu2qu (>= 1.2.0),
-               python3-defcon (>= 0.3.4),
-               python3-fonttools (>= 3.15.0),
-               python3-setuptools,
-               python3-ufolib (>= 2.1.0)
-Standards-Version: 4.1.1
+               python3-fonttools (>= 3.20.1),
+               python3-ufolib (>= 2.1.1),
+               python3-defcon (>= 0.3.5),
+               python3-cu2qu (>= 1.3.0),
+               python3-compreffor (>= 0.4.6),
+               python3-booleanoperations (>= 0.7.1)
+Standards-Version: 4.1.3
 Homepage: https://github.com/googlei18n/ufo2ft/releases
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/ufo2ft.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/ufo2ft.git
+Vcs-Git: https://salsa.debian.org/fonts-team/ufo2ft.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/ufo2ft
 
 Package: python3-ufo2ft
 Architecture: all
