=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ufo2ft

%:
	dh $@ --with python3 --buildsystem=pybuild
