=== debian/watch ===
version=4
https://github.com/googlei18n/ufo2ft/releases \
	.*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
