## ufo2ft 2.1.0

=== debian/changelog ===
ufo2ft (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0 (Closes: #908538)
  * debian/control:
    - Update dependencies
    - Bump policy version to 4.1.5
    - Update mailing list address
    - Change debian helper compat to 11
  * debian/rules:
    - Add nocheck to skip tests

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Tue, 11 Sep 2018 13:20:08 +0800
