=== debian/changelog ===
ufo2ft (2.6.0-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream version 2.6.0
  * debian/control:
    * Update dependencies
    * Bump Standards-Version to 4.3.0

  [ Jeremy Bicha ]
  * Remove nocheck qualifier from most Build-Depends

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Jan 2019 12:35:23 +0100

ufo2ft (2.5.0-2) unstable; urgency=medium

  * Use automatic dependencies

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Dec 2018 08:20:08 -0500

ufo2ft (2.5.0-1) unstable; urgency=medium

  [Jelmer Vernooĳ]
  * Use secure copyright file specification URI.

  [Yao Wei (魏銘廷)]
  * New upstream version 2.5.0
  * debian/control:
    - Update dependencies
    - Bump policy version to 4.2.1
    - Update maintainer address

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 31 Oct 2018 22:47:25 +0800
