## ufo2ft 2.9.1

=== requirements.txt ===
fonttools[lxml,ufo]==3.43.0
defcon==0.6.0
cu2qu==1.6.5
compreffor==0.4.6.post1
booleanOperations==0.8.2

# alternative UFO implementation (still experimental)
ufoLib2==0.3.2.post2; python_version >= '3.6'
