=== debian/changelog ===
ufo2ft (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.4.0
  * debian/patches:
    - Update patch that disable skia-pathops related tests
    - Fix Variable Width test error related to newer fonttools

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:56:12 -0300
