## ufo2ft 2.10.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-fonttools[lxml,ufo]==3.43.0
+fonttools[lxml,ufo]==3.44.0
 defcon==0.6.0
 cu2qu==1.6.5
 compreffor==0.4.6.post1
