=== debian/changelog ===
ufo2ft (2.10.0-2) unstable; urgency=medium

  * debian/salsa-ci.yml: Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 01 Dec 2019 17:23:03 +0800

ufo2ft (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.4.1
  * debian/patches: Remove patches
  * Bump debhelper compat to 12

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 01 Dec 2019 13:04:39 +0800
