## ufo2ft 2.11.1

=== debian/changelog ===
ufo2ft (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
  * debian/copyright: Add copyright information to the new test files
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 22 Dec 2019 23:12:26 +0100
