=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
-               python3-fonttools (>= 3.44.0),
-               python3-ufolib2 (>= 0.3.2),
+               python3-fonttools (>= 4.2.0),
+               python3-ufolib2 (>= 0.5.1),
                python3-defcon (>= 0.6.0),
-               python3-cu2qu (>= 1.6.5),
+               python3-cu2qu (>= 1.6.6),
                python3-compreffor (>= 0.4.6.post1),
-               python3-booleanoperations (>= 0.8.2),
+               python3-booleanoperations (>= 0.9.0),
 Standards-Version: 4.4.1
 Homepage: https://github.com/googlei18n/ufo2ft/releases
 Vcs-Git: https://salsa.debian.org/fonts-team/ufo2ft.git
