## ufo2ft 2.12.2

=== requirements.txt ===
fonttools[lxml,ufo]==4.4.0
defcon==0.6.0
cu2qu==1.6.6
compreffor==0.4.6.post1
booleanOperations==0.9.0

# alternative UFO implementation
ufoLib2==0.5.1
