=== debian/changelog ===
ufo2ft (2.12.2-1) unstable; urgency=medium

  * New upstream version 2.12.2
  * d/control: Update dependencies
  * d/control: Bump Standards-Version to 4.5.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 00:44:41 +0800
