## ufo2ft 2.14.1

=== requirements.txt ===
fonttools[lxml,ufo]==4.11.0
defcon==0.6.0
cu2qu==1.6.7
compreffor==0.5.0
booleanOperations==0.9.0

# alternative UFO implementation
ufoLib2==0.7.1
