=== debian/changelog ===
ufo2ft (2.14.1-1) unstable; urgency=medium

  * New upstream version 2.14.1
  * Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 29 May 2020 22:40:33 +0800
