=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
-               python3-fonttools (>= 4.4.0),
-               python3-ufolib2 (>= 0.5.1),
+               python3-fonttools (>= 4.11.0),
+               python3-ufolib2 (>= 0.7.1),
                python3-defcon (>= 0.6.0),
-               python3-cu2qu (>= 1.6.6),
-               python3-compreffor (>= 0.4.6.post1),
+               python3-cu2qu (>= 1.6.7),
+               python3-compreffor (>= 0.5.0),
                python3-booleanoperations (>= 0.9.0),
 Standards-Version: 4.5.0
 Homepage: https://github.com/googlei18n/ufo2ft/releases
