## ufo2ft 2.16.0

=== debian/changelog ===
ufo2ft (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
  * debian/watch: Add upstream version mangle for alpha/beta versions
  * debian/control: Add dependency to python3-cffsubr
  * d/patches/fix-TransformationsFilterTest-test-error.patch:
    Patch out error message in the test case

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 25 Oct 2020 22:44:51 +0800
