=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-cu2qu (>= 1.6.7),
                python3-compreffor (>= 0.5.0),
                python3-booleanoperations (>= 0.9.0),
+               python3-cffsubr (>= 0.2.6),
 Standards-Version: 4.5.0
 Homepage: https://github.com/googlei18n/ufo2ft/releases
 Vcs-Git: https://salsa.debian.org/fonts-team/ufo2ft.git
