## ufo2ft 2.18.1

=== debian/changelog ===
ufo2ft (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1
  * debian/control:
    - Bump Standards-Version to 4.5.1.  No changes needed.
    - Update dependencies.
  * d/patches: Remove upstreamed patch
  * Fixes tests about COLR/CPAL support (Closes: #975829)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 26 Nov 2020 21:42:53 +0800
