=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
-               python3-fonttools (>= 4.11.0),
+               python3-fonttools (>= 4.17.1),
                python3-ufolib2 (>= 0.7.1),
-               python3-defcon (>= 0.6.0),
+               python3-defcon (>= 0.7.2),
                python3-cu2qu (>= 1.6.7),
                python3-compreffor (>= 0.5.0),
                python3-booleanoperations (>= 0.9.0),
-               python3-cffsubr (>= 0.2.6),
-Standards-Version: 4.5.0
+               python3-cffsubr (>= 0.2.7),
+Standards-Version: 4.5.1
 Homepage: https://github.com/googlei18n/ufo2ft/releases
 Vcs-Git: https://salsa.debian.org/fonts-team/ufo2ft.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufo2ft
