## ufo2ft 2.19.1

=== debian/changelog ===
ufo2ft (2.19.1-1) unstable; urgency=medium

  * New upstream version 2.19.1
  * debian/control: Use debhelper 13

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Dec 2020 22:35:56 +0800
