## ufo2ft 2.19.2

=== requirements.txt ===
fonttools[ufo,lxml]==4.17.1
defcon==0.7.2
cu2qu==1.6.7
compreffor==0.5.0
booleanOperations==0.9.0
cffsubr==0.2.7
skia-pathops==0.5.1.post1

# alternative UFO implementation
ufoLib2==0.7.1
