=== debian/changelog ===
ufo2ft (2.19.2-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.19.2
  * debian/rules
    - Ignore errors in clean target
  * debian/patches
    - Refresh patches
    - Add Add-files-to-avoid-clean-target-failure.patch

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Feb 2021 14:45:33 +0900

ufo2ft (2.19.1-2) unstable; urgency=medium

  * Team upload

  * debian/control
    - Set Build-Depends: python3-fonttools (>= 4.19.1) and drop python3-cu2qu
  * debian/patches
    - Add cu2qu_moved_to_fonttools.patch for above change

 -- Hideki Yamane <henrich@debian.org>  Thu, 11 Feb 2021 14:49:37 +0900
