=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
-               python3-fonttools (>= 4.17.1),
+               python3-fonttools (>= 4.19.1),
                python3-ufolib2 (>= 0.7.1),
                python3-defcon (>= 0.7.2),
-               python3-cu2qu (>= 1.6.7),
                python3-compreffor (>= 0.5.0),
                python3-booleanoperations (>= 0.9.0),
                python3-cffsubr (>= 0.2.7),
