## ufo2ft 2.24.0

=== requirements.txt ===
fonttools[lxml,ufo]==4.26.1
defcon==0.8.1
cu2qu==1.6.7
compreffor==0.5.1
booleanOperations==0.9.0
cffsubr==0.2.8
skia-pathops==0.6.0.post2

# alternative UFO implementation
ufoLib2==0.7.1
