=== debian/changelog ===
ufo2ft (2.24.0-1) unstable; urgency=medium

  * New upstream version 2.24.0
  * debian/watch: Change GitHub archive URL
  * debian/control:
    - Update Build-Depends
    - Bump Standards-Version
  * debian/patches: Refresh patches

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 Aug 2021 15:19:33 +0800
