## ufo2ft 2.28.0

=== requirements.txt ===
fonttools[lxml,ufo]==4.34.0
defcon==0.10.0
cu2qu==1.6.7.post1
compreffor==0.5.1.post1
booleanOperations==0.9.0
cffsubr==0.2.9.post1
skia-pathops==0.7.2

# alternative UFO implementation
ufoLib2==0.13.1
