=== debian/changelog ===
ufo2ft (2.28.0-1) unstable; urgency=medium

  * New upstream version 2.28.0
  * debian/control: Update dependencies
  * debian/patches: Refresh patches
  * debian/control: Bump Standards-Version. No changes needed.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 09 Jul 2022 18:33:59 +0800
