=== debian/changelog ===
ufo2ft (2.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1028882)
  * debian/watch: Fix github monitoring.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 Jan 2023 10:04:50 -0500
