## ufo2ft 3.3.1

=== requirements.txt ===
fonttools[lxml,ufo]==4.54.1
defcon==0.10.3
compreffor==0.5.5
booleanOperations==0.9.0
cffsubr==0.3.0
skia-pathops==0.8.0.post1
fontMath==0.9.4

# alternative UFO implementation
ufoLib2==0.16.0
