=== debian/changelog ===
ufo2ft (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Tighten version requirement for ufolib2.
  * debian/control: Let binary package breaks python3-glyphslib (<< 6.9.2)
    for autopkgtest compatibility.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Oct 2024 09:27:37 -0400

ufo2ft (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Oct 2024 09:11:28 -0400

ufo2ft (3.3.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Upload to Debian Experimental for now due to failed tests.
  * debian/control: Bump build-dependency requirement.
  * debian/patches/cu2qu_moved_to_fonttools.patch: Dropped, not needed.
  * debian/patches/disable-pathops-test.patch: Refresh the patch.
  * debian/control: Add new (build-)dep: python3-fontmath, python3-syrupy.
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Oct 2024 20:27:40 -0400
