=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ufo2ft

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	-dh_auto_clean
	-rm Lib/ufo2ft/_version.py

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	# For experimental build, allow failures
	-dh_auto_test
endif
