## ufo2ft 3.7.0

=== requirements.txt ===
fonttools[ufo,lxml]==4.61.1
defcon==0.12.2
compreffor==0.5.6
booleanOperations==0.9.0
cffsubr==0.3.0
skia-pathops==0.9.1
fontMath==0.9.4

# alternative UFO implementation
ufoLib2==0.18.1
