=== debian/changelog ===
ufo2ft (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Tighten version requirement.
  * debian/control: Migrate to build with pyproject.toml.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 10:48:13 -0500
