=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: ufo2ft
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Jeremy Bicha <jbicha@debian.org>,
  Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
-               python3-fontmath,
-               python3-fonttools (>= 4.50.0),
+               python3-fontmath (>= 0.9.4),
+               python3-fonttools (>= 4.61.1),
                python3-ufolib2 (>= 0.16.0),
                python3-defcon (>= 0.10.0),
                python3-syrupy <!nocheck>,
-               python3-compreffor (>= 0.5.5),
+               python3-compreffor (>= 0.5.6),
                python3-booleanoperations (>= 0.9.0),
-               python3-cffsubr (>= 0.2.9),
-Standards-Version: 4.7.0
-Homepage: https://github.com/googlei18n/ufo2ft/
+               python3-cffsubr (>= 0.3.0),
+Standards-Version: 4.7.3
+Homepage: https://github.com/googlefonts/ufo2ft/
 Vcs-Git: https://salsa.debian.org/fonts-team/ufo2ft.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufo2ft
 Testsuite: autopkgtest-pkg-python
